Skip to main content
POST
/
dashboard
/
total-balance
/
series
Get Total Balance Series
curl --request POST \
  --url https://gateway.varchev.com/wallet/dashboard/total-balance/series \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "walletId": "<string>",
  "overview": [
    "<string>"
  ],
  "inTermsOf": "EUR"
}
'
{
  "totalBalanceByDate": {
    "labels": [
      "<string>"
    ],
    "data": [
      "<string>"
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.varchev.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Headers

tenantId
string

Tenant Id

Body

application/json
walletId
string
overview
string[]
inTermsOf
enum<string>
Available options:
EUR,
USD

Response

200 - application/json

Get Total Balance Series

totalBalanceByDate
object
required